summaryrefslogtreecommitdiff
path: root/debian/postrm
diff options
context:
space:
mode:
authorChristian Pointner <equinox@helsinki.at>2016-03-13 07:08:54 (GMT)
committerChristian Pointner <equinox@helsinki.at>2016-03-13 07:08:54 (GMT)
commit0a14e3190b9c994c440049f67e9b856106903312 (patch)
tree9cb3f5e27836ba6dbaf945ba70f8099d696397d5 /debian/postrm
parentc3aecc6bc7ec70645e2309a23c7c4ed4677fe72a (diff)
added debian dir
Diffstat (limited to 'debian/postrm')
-rw-r--r--debian/postrm17
1 files changed, 17 insertions, 0 deletions
diff --git a/debian/postrm b/debian/postrm
new file mode 100644
index 0000000..bff0148
--- /dev/null
+++ b/debian/postrm
@@ -0,0 +1,17 @@
+#!/bin/sh
+# postrm script for rhautoimport
+
+set -e
+
+if [ "$1" = "purge" ] ; then
+ if [ -x "$(command -v deluser)" -a -x "$(command -v delgroup)" ]; then
+ deluser --quiet --system autoimport || true
+ delgroup --quiet --system autoimport || true
+ else
+ echo "Not removing autoimport user and group: adduser package not found." >&2
+ fi
+fi
+
+#DEBHELPER#
+
+exit 0